.-YC-FM-inputs-area * {
    box-sizing: border-box !important;
    margin: 0;
}
.-YC-FM-inputs-area {
    display: flex;
    flex-direction: column;
    position: relative;
    max-width: 100%;
    box-sizing: border-box;
}
.-YC-FM-inputs-area.is_max_mode textarea[textarea-model] {
    padding-bottom: 40px;
}
.-YC-FM-Label {
    font-weight: 600;
    color: var(--primary-text);
    font-size: 15px;
    margin-bottom: 10px;
    display: flex;
    line-height: 1.7;
    gap: 8px;
    transition: 280ms all ease;
    will-change: transform;
    align-items: center;
    display: none;
}

.-medium-field-mode .-YC-FM-Label {
    font-size: 14px;
    gap: 6px;
}

.-YC-FM-inputs-area.-simple-field-mode > .-YC-FM-Label {
    font-size: 13px;
    flex: 1;
}

.-YC-FM-inputs-area:hover > .-YC-FM-Label {
    color: var(--uicolor);
}
.-YC-FM-inputs-area.-simple-field-mode {
    margin-bottom: 15px;
}

.-FM-Field-title {
    position: relative;
    display: flex;
    align-items: center;
}
.-FM-Field-Info {
    position: relative;
    color: rgb(133, 132, 151);
    cursor: pointer;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
    transition: 180ms all ease;
}

.-medium-field-mode .-FM-Field-Info {
    font-size: 13px;
}

.-FM-Field-Info > a {
    display: block;
    margin-inline: 5px;
}

.-YC-FM-inputs-area:hover > .-YC-FM-Label .-FM-Field-Info {
    color: var(--primary-text);
}

.-FM-Field-Info:before {
    content: var(--chevron);
    position: relative;
    font-family: "Font Awesome 7 Pro";
    font-weight: 900;
    margin-inline-end:8px; display: block;
    font-size: 12px;
}

.-medium-field-mode .-FM-Field-Info:before {
    margin-inline-end: 6px;
}

.-YC-FM-Label .-FM-Field-title:before {
    content: '';
    position: relative;
    width: 7px;
    height: 14px;
    background: #ededed;
    margin-inline-end:8px; border-radius: var(--miniradius);
    transition: 280ms all ease;
}

.-YC-FM-inputs-area:hover > .-YC-FM-Label .-FM-Field-title:before {
    background: var(--uicolor);
}

.-YC-FM-Label > i ~ .-FM-Field-title:before {
    display: none;
}
.-FM-Field-tooltip {
    color: var(--secondarytext);
    cursor: help;
    font-size: 13px;
}

.-FM-Field-tooltip:hover {
    color: var(--primary-text);
}

.-YC-FM-RowLabel {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex: 1;
}
.title--Context---overlays .-YC-FM-RowLabel {
    margin-inline-end: 10px;
}

.-YC-FM-inputs-area:last-child,.-YC-FM-inputs-area:last-of-type {
    margin-bottom: 0;
}


.-p-ContentValue-v1 {
    padding: 15px;
}
.-p-ContentValue-v1 .-YC-FM-inputs-area:last-child {
    margin-bottom: 0;
}
.-medium-field-mode .-p-ContentValue-v1 {
    padding: 8px 13px 15px 13px;
}
.-simple-field-mode .-p-ContentValue-v1 {
    padding: 12px;
}

loadmore--inpuarea {
    display: block;
}
